.select-dropDown{
    max-height: 90px;
    background-color: white;
    border-radius: 5px;
    margin-top: 10px;
    border: .5px solid rgb(219, 219, 219);
    overflow: auto;
    display: none;
}

.select-item{
    height: 30px;
    padding: 0px 5px;
    box-sizing: border-box;
    transition: 0.3s;
    cursor: pointer;
}

.select-item:hover{
    background-color: #eff9ff;
    padding-left: 7px;
    transition: 0.3s;
}

::-webkit-scrollbar{
    background-color: white;
    width: 7px;
}

::-webkit-scrollbar-thumb{
    background-color: #24b437;
    width: 7px;
}
